## oem-sutton-dacia-meta 24.04ubuntu2

=== debian/changelog ===
oem-sutton-dacia-meta (24.04ubuntu2) noble; urgency=medium

  * Recommends ipu6 and ipu7 camera related modules. (JIRA: SUTTON-246)

 -- Bin Li <binli@ubuntu.com>  Tue, 01 Apr 2025 18:29:25 +0800

oem-sutton-dacia-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Sutton Dacia. (JIRA: SUTTON-210)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 19 Nov 2024 10:54:59 +0000
