=== debian/control ===
Source: oem-sutton-dacia-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b dacia-noble-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/dacia-noble-oem

Package: oem-sutton-dacia-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-sutton-meta
Recommends: linux-modules-ipu6-oem-24.04b, linux-modules-ipu7-oem-24.04b, linux-modules-vision-oem-24.04b, linux-modules-usbio-oem-24.04b
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Sutton Dacia platform
 This is a metapackage for Sutton Dacia platform.
 It installs packages needed to support this hardware fully.

Package: oem-sutton-factory-dacia-meta
Architecture: all
Depends: ${misc:Depends}, oem-sutton-factory-meta
Suggests: oem-sutton-dacia-doc
Description: hardware support for Sutton Dacia platform (factory)
 This is a factory metapackage for Sutton Dacia platform.
 It installs packages needed to support this hardware fully. (factory)
