## oem-sutton-dacia-meta 24.04ubuntu5

=== debian/changelog ===
oem-sutton-dacia-meta (24.04ubuntu5) noble; urgency=medium

  * Meta package for Lenovo ThinkPad X1 2-in-1 G10, X1 Carbon G13.
   (JIRA: SUTTON-210)

 -- Bin Li <bin.li@canonical.com>  Fri, 01 Aug 2025 12:09:27 +0800

oem-sutton-dacia-meta (24.04ubuntu4) noble; urgency=medium

  * Meta package for Lenovo ThinkPad X1 2-in-1 Gen10,X1 Carbon Gen13.
    (JIRA: SUTTON-210)

 -- Bin Li <binli@ubuntu.com>  Wed, 30 Jul 2025 15:38:58 +0800

oem-sutton-dacia-meta (24.04ubuntu3) noble; urgency=medium

  * Meta package for Lenovo ThinkPad X1 2-in-1 Gen 10, X1 Carbon Gen 13.
    (JIRA: SUTTON-210)

 -- Bin Li <binli@ubuntu.com>  Tue, 29 Jul 2025 13:46:20 +0800
