## oem-sutton-dacia-meta 24.04ubuntu6

=== debian/changelog ===
oem-sutton-dacia-meta (24.04ubuntu6) noble; urgency=medium

  * feat(kernel): kernel linux-oem-24.04b to linux-oem-24.04c.
    (JIRA: SUTTON-210)

 -- Bin Li <binli@ubuntu.com>  Thu, 07 Aug 2025 19:07:23 +0800
