=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 
 Package: oem-sutton-dacia-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-sutton-meta
-Recommends: linux-modules-ipu6-oem-24.04b, linux-modules-ipu7-oem-24.04b, linux-modules-vision-oem-24.04b, linux-modules-usbio-oem-24.04b
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04c, oem-sutton-meta
+Recommends: linux-modules-ipu6-oem-24.04c, linux-modules-ipu7-oem-24.04c, linux-modules-vision-oem-24.04c, linux-modules-usbio-oem-24.04c
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Lenovo ThinkPad X1 2-in-1 G10, X1 Carbon G13
