## oem-sutton-dacia-meta 24.04ubuntu7

=== debian/changelog ===
oem-sutton-dacia-meta (24.04ubuntu7) noble; urgency=medium

  * Recommends modemmanager-hwe and oem-hwe-meta packages.
    (JIRA: SUTTON-782)

 -- Bin Li <binli@ubuntu.com>  Mon, 25 Aug 2025 23:56:44 +0800
